Subject: [MMUSIC] [Editorial Errata Reported] RFC4570 (5416)

From: RFC Errata System <[email-masked]>
Date: Fri, 6 Jul 2018 01:46:34 -0700 (PDT)

The following errata report has been submitted for RFC4570,
"Session Description Protocol (SDP) Source Filters".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5416

--------------------------------------
Type: Editorial
Reported by: Simon Rankine <[email-masked]>

Section: 3.2.5

Original Text
-------------
a=source-filter incl IN IP6 FF0E::11A 2001:DB8:1:2:240:96FF:FE25:8EC9

Corrected Text
--------------
a=source-filter: incl IN IP6 FF0E::11A 2001:DB8:1:2:240:96FF:FE25:8EC9

Notes
-----
Normative text in section 3 requires a colon after the source-filter attribute, but the ipv6 example in section 3.2.5 omits this colon.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4570 (draft-ietf-mmusic-sdp-srcfilter-10)
--------------------------------------
Title               : Session Description Protocol (SDP) Source Filters
Publication Date    : July 2006
Author(s)           : B. Quinn, R. Finlayson
Category            : PROPOSED STANDARD
Source              : Multiparty Multimedia Session Control RAI
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG